<?php
/* @var $this WidgetInstanceController */
/* @var $model WidgetInstance */
$this->breadcrumbs = array(
    'Widget Instances' => array('admin'),
    'Create',
);
$this->menu = array(
    array('label' => 'Manage WidgetInstance', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Create WidgetInstance</h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>